<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rTxfEG_8Ee2zxv-8u0MlEA" id="_rTw4AG_8Ee2zxv-8u0MlEA" label="DataQuality" version="0.1" item="_rTxfEm_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rTzUQG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rTzUQW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rTzUQm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:14.724+0100"/>
    <additionalProperties xmi:id="_rTzUQ2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rTzURG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rTzURW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:14.724+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rTxfEW_8Ee2zxv-8u0MlEA" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_rTxfEm_8Ee2zxv-8u0MlEA" property="_rTxfEG_8Ee2zxv-8u0MlEA" state="_rTxfEW_8Ee2zxv-8u0MlEA" builtIn="true">
    <content href="DataQuality_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
